using System.Collections.Generic;

public partial class GameMain {
public static List<Item> LoadFood()
{
List<Item> items = new List<Item>();

items.Add(new Item("Instant Noodles","Cheap and easy to prepare.", Item.ItemType.Food, -5, 0, 0, 0, 10, 1, 0));
items.Add(new Item("Special Health Mix","You're not sure what's inside, but it looks and tastes terrible.", Item.ItemType.Food, 13, 5, 0, 0, 50, 1, 0));
items.Add(new Item("Fried Rice with Chicken","A good meal.", Item.ItemType.Food, 10, 0, 0, 0, 100, 1, 0));
items.Add(new Item("Omurice","Delicious.", Item.ItemType.Food, 4, -4, 0, 0, 150, 1, 0));
return items;
}
}
